{
"id":"ssd",
"type":"bible",
"name":"KUATE TUKU PASA",
"nameEnglish":"Siroi Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"ssd",
"dir":"ltr",
"lang":"ssd",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Siroi",
"langName":"Siroi",
"fontClass":"latin"
}
